body{
font-family:Inter;
margin:0;
background:#0f172a;
color:white;
}

.navbar{
display:flex;
justify-content:space-between;
padding:20px 60px;
background:rgba(0,0,0,0.3);
backdrop-filter:blur(10px);
}

.hero{

height:90vh;

display:flex;
align-items:center;
justify-content:center;

text-align:center;

background:linear-gradient(
270deg,
#0f172a,
#1e293b,
#1e40af,
#0ea5e9
);

background-size:800% 800%;

animation:gradient 20s ease infinite;

}

@keyframes gradient {

0%{background-position:0% 50%}
50%{background-position:100% 50%}
100%{background-position:0% 50%}

}

.hero h1{
font-size:56px;
width:70%;
max-width:900px;
margin:auto;
}

.hero p{
margin:20px auto 0;
font-size:20px;
opacity:0.9;
width:90%;
max-width:1400px;
justify-content:center;
}

.email-capture{
margin-top:40px;
display:flex;
justify-content:center;
gap:10px;
}

.email-capture input{

padding:14px;
width:260px;
border-radius:6px;
border:none;

}

.email-capture button{

padding:14px 20px;
border:none;
background:#3b82f6;
color:white;
border-radius:6px;

}

.credibility{
padding:100px 20px;
background:white;
color:black;
text-align:center;
}

.credibility-grid{

display:flex;
gap:40px;
justify-content:center;
flex-wrap:wrap;
margin-top:40px;

}

.cred-card{

background:#f8fafc;
padding:30px;
border-radius:10px;
width:260px;

box-shadow:0 10px 25px rgba(0,0,0,0.08);

}

.mission{
padding:100px 20px;
max-width:700px;
margin:auto;
text-align:center;
}

.audience{
padding:100px 20px;
text-align:center;
}

.cards{

display:flex;
gap:30px;
justify-content:center;
flex-wrap:wrap;

}

.card{

background:white;
color:black;
padding:30px;
border-radius:10px;
width:260px;

box-shadow:0 10px 20px rgba(0,0,0,0.1);

}

/* Animation initial state */

.card, .cred-card{
transform:translateY(40px);
opacity:0;
transition:all 0.8s ease;
}

footer{

text-align:center;
padding:40px;

}